Bug 1729227 - Layered slices are left in a "dead" state if slices are stopped that have child slices underneath [rhel-7.6.z]
Summary: Layered slices are left in a "dead" state if slices are stopped that have chi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.6
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: rc
: ---
Assignee: David Tardon
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On: 1718953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-11 16:05 UTC by RAD team bot copy to z-stream
Modified: 2019-10-29 14:02 UTC (History)
10 users (show)

Fixed In Version: systemd-219-62.el7_6.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1718953
Environment:
Last Closed: 2019-10-29 14:02:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3222 None None None 2019-10-29 14:02:37 UTC

Description RAD team bot copy to z-stream 2019-07-11 16:05:38 UTC
This bug has been copied from bug #1718953 and has been proposed to be backported to 7.6 z-stream (EUS).

Comment 2 David Tardon 2019-07-12 06:44:48 UTC
PR: https://github.com/systemd-rhel/rhel-7/pull/31

Comment 7 Lukáš Nykrýn 2019-09-26 09:47:14 UTC
fix merged to github rhel-7.6 branch -> https://github.com/systemd-rhel/rhel-7/pull/41 -> post

Comment 10 errata-xmlrpc 2019-10-29 14:02:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3222


Note You need to log in before you can comment on or make changes to this bug.